<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Rufous-crowned Sparrow</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Aimophila</category>
<section id="35040" fatherid="0" title="" lv="" priority="-1" level="1">
The Rufous-crowned Sparrow, Aimophila ruficeps, is a smallish American sparrow. This passerine is primarily found across the Southwestern United States and much of the interior of Mexico, south to the transverse mountain range, and to the Pacific coast to the southwest of the transverse range. It distribution is patchy, with populations often being isolated from each other. Twelve subspecies are generally recognized, though up to eighteen have been suggested. This bird has a brown back with darker streaks and gray underparts. The crown is rufous, and the face and supercilium are gray with a brown or rufous streak extending from each eye and a thick black malar streak.
These sparrows feed primarily on seeds in the winter and insects in the spring and summer. The birds are often territorial, with males guarding their territory through song and displays. Flight is awkward for this species, which prefers to hop along the ground for locomotion. They are monogamous and breed during spring. Two to five eggs are laid in the bird's nest, which is cup-shaped and well hidden. Adult sparrows are preyed upon by house cats and small raptors, while young may be taken by a range of mammals and reptiles. They have been known to live for up to three years, two months. Although the species has been classified as Least Concern, or unthreatened with extinction, some subspecies are threatened by habitat destruction and one may be extinct.

</section>
<section id="35041" fatherid="0" title="Taxonomy" lv="" priority="-2" level="1">
<section id="35042" fatherid="35041" title="" lv="" priority="-1" level="2">
This bird belongs to the family Emberizidae, which consists of the American sparrows and Eurasian buntings. The American sparrows are seed-eating New World birds with conical bills, brown or gray plumage, and distinctive head patterns. Birds in the genus Aimophila tend to be medium-sized at  in length, live in arid scrubland, have long bills and tails in proportion to their body size as well as short, rounded wings, and build cup-shaped nests.
The Rufous-crowned Sparrow was described in 1852 by American ornithologist John Cassin as Ammodramus ruficeps. It has also been described as belonging to the genus Peucaea, which contains several sparrows in the genus Aimophila that share characteristics, such as a larger bill and a patch of yellow under the bend of the wing, that other members of the genus do not. However, splitting the Peucaea sparrows into a separate genus is not generally recognized. A 2008 phylogenetic analysis of the genus Aimophila divided it into four genera, with the Rufous-crowned Sparrow and its two closest relatives, the Oaxaca Sparrow and Rusty Sparrow, being maintained as the genus Aimophila. In addition, this study suggested that the Rufous-crowned Sparrow may be more closely related to the brown towhees of the genus Pipilo than the other members of the historical genus Aimophila.
The derivation of the current genus name, Aimophila, is from the Greek aimos/ἀιμος, meaning "thicket", and -philos/-φιλος, meaning "loving". The specific epithet is a literal derivation of the common name, derived from the Latin rufus, meaning "reddish" or  "tawny", and -ceps, from caput, meaning "head". The bird is also occasionally referred to colloquially as the Rock Sparrow because of its preference for rocky slopes.

</section>
<section id="35043" fatherid="35041" title="Subspecies" lv="" priority="2" level="2">
Twelve subspecies are generally recognized, although sometimes up to eighteen are named.
The other six subspecies that are occasionally recognized are A. r. extima and A. r. pallidissima, which were described by A. R. Phillips in 1966, A. r. phillipsi, which was described by J.P. Hubbard and Crossin in 1974, and A. r. duponti, A. r. laybournae, and A. r. suttoni, which were described by J.P. Hubbard in 1975.

</section>
</section>
<section id="35044" fatherid="0" title="Description" lv="" priority="-3" level="1">
The Rufous-crowned Sparrow is a smallish sparrow at  in length, with males tending to be larger than females. It ranges from 15 to 23 grams (0.53 to 0.81 oz) in weight and averages about 19 grams (0.67 oz). It has a brown back with darker streaks and gray underparts. Its wings are short, rounded, and brown and lack wingbars, or a line of feathers of a contrasting color in the middle of the bird's wing. The sparrow's tail is long, brown, and rounded. The face and supercilium (the area above the eye) are gray with a brown or rufous streak extending from each eye and a thick black streak on each cheek. The crown ranges from rufous to chestnut, a feature which gives it its common name, and some subspecies have a gray streak running through the center of the crown. The bill is yellow and cone-shaped. The sparrow's throat is white with a dark stripe. Its legs and feet are pink-gray. Both sexes are similar in appearance, but the juvenile Rufous-crowned Sparrow has a brown crown and numerous streaks on its breast and flanks during the spring and autumn.
The song is a short, fast, bubbling series of chip notes that can accelerate near the end, and the calls include a nasal chur and a thin tsi. When threatened or separated from its mate, the sparrow makes a dear-dear-dear call.

</section>
<section id="35045" fatherid="0" title="Distribution and habitat" lv="" priority="4" level="1">
This bird is found in the southwestern United States and Mexico from sea level up to , though it tends to be found between . It lives in California, southern Arizona, southern New Mexico, Texas, and central Oklahoma south along Baja California and in western Mexico to southern Puebla and Oaxaca. In the midwestern United States, the sparrow is found as far east as a small part of western Arkansas, and also in a small region of northeastern Kansas, its most northeastern habitat. The range of this species is discontinuous and is made up of many small, isolated populations. The Rufous-crowned Sparrow is a non-migratory species, though the mountain subspecies are known to descend to lower elevations during severe winters. Male sparrows maintain and defend their territories throughout the year.
This sparrow is found in open oak woodlands and dry uplands with grassy vegetation and bushes. It is often found near rocky outcroppings. The species is also known from coastal scrublands and chaparral areas. The Rufous-crowned Sparrow thrives in open areas cleared by burning.

</section>
<section id="35046" fatherid="0" title="Ecology and behavior" lv="" priority="-5" level="1">
<section id="35047" fatherid="35046" title="" lv="" priority="-1" level="2">
The average territory size of Rufous-crowned Sparrows in the chaparral of California ranges from  to . The density of territories varies by habitat, including 2.5 to 5.8 territories per  of three- to five-year-old burned chaparral to 3.9 to 6.9 territories for the same amount of coastal scrubland. One pair tends to be supported by a territory, although birds without a mate have been seen sharing a territory with a mated pair.
This sparrow is awkward in flight and primarily uses running and hopping to move. The Rufous-crowned Sparrow will at times forage in pairs during the breeding season, and in family-sized flocks in late summer and early autumn. During the winter they can occasionally be found in loose mixed-species foraging flocks.
Predators of adult sparrows include house cats and small raptors like Cooper’s and Sharp-shinned Hawks, American Kestrels, and White-tailed Kites. The nests may be raided by a range of species including mammals and reptiles such as snakes, though nest predation has not yet been directly observed, and nesting sparrows have been observed using three kinds of displays to distract potential predators; the rodent run, the broken wing, and the tumbling off the bush. Birds adopt a rodent run display to distract predators. The head, neck and tail are lowered, wings held out, and feathers fluffed as the bird runs rapidly and voices a continuous alarm call. In the broken wing display, the sparrow imitates having a broken wing by dropping one to the ground and hopping away from the nest, leading the predator away until the bird ceases the act and escapes the predator. The adult Rufous-crowned Sparrow distracts a nest predator by falling from the top of a bush to attract the predator to itself in the tumbling off the bush display.
The longest lifespan recorded for a Rufous-crowned Sparrow is three years, two months. Two species of tick, Amblyomma americanum and Ixodes pacificus, are known to parasitize the sparrow.

</section>
<section id="35048" fatherid="35046" title="Diet" lv="" priority="2" level="2">
This sparrow feeds primarily on small grass and forb seeds, fresh grass stems, and tender plant shoots during autumn and winter. During these seasons, spiders, insects such as ants, grasshoppers, ground beetles, and scale insects make up a small part of its diet. In the spring and summer, the bird's diet includes a greater quantity and variety of insects.
The Rufous-crowned Sparrow forages slowly on or near the ground by walking or hopping under shrubs or dense grasses. Though it occasionally forages in weedy areas, it is almost never observed foraging in the open. It has occasionally been observed feeding in branches and low shrubs. During the breeding season, it gleans its food from grasses and low shrubs. However, normally the species obtains its food by either pecking or less frequently scratching at leaf litter. This bird tends to forage in a small family group and in a limited area.
It is unknown whether this species obtains all of the water it needs from its food or if it must also drink; however, it has been observed both drinking and bathing in pools of water after rain storms.

</section>
<section id="35049" fatherid="35046" title="Reproduction" lv="" priority="-3" level="2">
The Rufous-crowned Sparrow breeds in sparsely vegetated scrubland. Males attract a mate by singing from regular positions at the edge of their territories throughout the breeding season. These birds are monogamous, taking only one mate at a time, and pairs often remain together for several years. If singing males come within contact of each other, they may initially raise their crowns and face the ground to display this feature; if that fails to make the other bird leave, they stiffen their body, droop their wings, raise their tails, and stick their head straight out. Males guard their territories year-round.
While it is not known when precisely the breeding season starts, the earliest that a sparrow has been observed carrying nesting material was on March 2 in southern California. The female bird builds a bulky, thick-walled open-cup nest typically on the ground, though occasionally in a low bush up to  above it, from dried grasses and rootlets, sometimes with strips of bark, small twigs, and weed stems. Nests are well hidden, as they are built near bushes or tall grasses or overhanging rock with concealing vegetation. Once a sparrow chooses a nesting site, it tends to return to the site for many years. It lays between two and five eggs at a time and typically only raises one brood a year, though some birds in California have been observed raising two or even three broods a year. In case of a nesting failure, replacement clutches may be laid. The eggs are an unmarked, pale bluish-white. Broods of the Rufous-crowned Sparrow have very occasionally been observed to be parasitized by the Brown-headed Cowbird.
Incubation of the eggs lasts 11 to 13 days and is performed solely by the female. The hatchlings are naked and quills do not begin to show until the third day. Only females brood the nestlings, though both parents may bring whole insects to their young. When a young Rufous-crowned Sparrow leaves the nest after eight or nine days, it is still incapable of flight, though it can run through the underbrush; during this time it is still fed by the parents. Juveniles tend to leave their parent's territory and move into adjacent habitat in autumn or early winter. Reproductive success varies strongly with annual rainfall and is highest in wet El Niño years, since cool rainy weather reduces the activity of snakes, the main predator of the sparrow’s nests.

</section>
</section>
<section id="35050" fatherid="0" title="Conservation" lv="" priority="-6" level="1">
The Rufous-crowned Sparrow is treated as a species of Least Concern, or not threatened with extinction, by BirdLife International due to its large geographical range of about , estimated population of 2.4 million individuals, and lack of a 30% population decline over the last ten years. In years without sufficient rains, many birds fail to breed and those that do produce fewer offspring. Some of the local populations of this bird are threatened and declining in number. The island subspecies and populations have declined in some cases: A. r. sanctorum of the Todos Santos Islands is believed to be extinct, and the populations on Santa Catalina Island and Baja California's Islas de San Martin have not been observed since the early 1900s. Populations of the species in southern California are also becoming more restricted in range because of urbanization and agricultural development in the region. Additionally, the sparrow is known to have been poisoned by the rodenticide warfarin, though more research is needed to determine the effects of pesticides on the Rufous-crowned Sparrow.
</section>
<section id="35051" fatherid="0" title="References" lv="" priority="-7" level="1">
</section>
<section id="35052" fatherid="0" title="Further reading" lv="" priority="-8" level="1">
<section id="35053" fatherid="35052" title="Book" lv="" priority="-1" level="2">
</section>
<section id="35054" fatherid="35052" title="Theses" lv="" priority="-2" level="2">
</section>
<section id="35055" fatherid="35052" title="Articles" lv="" priority="-3" level="2">
</section>
</section>
<section id="35056" fatherid="0" title="External links" lv="" priority="-9" level="1">
Category:Aimophila
Sparrow, Rufous-crowned
Sparrow, Rufous-crowned
Sparrow, Rufous-crowned
Sparrow, Rufous-crowned
Sparrow, Rufous-crowned

</section>
</document>
